{
	"@metadata": {
		"authors": [
			"Kghbln"
		]
	},
	"recaptcha-createaccount": "Zum Schutz gegen die automatisierte Erstellung von Benutzerkonten bitten wir Sie, die folgenden beiden Wörter in das untenstehende Feld einzugeben:"
}
